Index: trunk/source/physics_lists/builders/include/CVS/Entries
===================================================================
--- trunk/source/physics_lists/builders/include/CVS/Entries	(revision 1331)
+++ trunk/source/physics_lists/builders/include/CVS/Entries	(revision 1337)
@@ -1,105 +1,105 @@
-/CompileTimeConstraints.hh/1.1/Tue Oct 31 11:35:00 2006//Tgeant4-09-04-beta-01
-/G4BertiniNeutronBuilder.hh/1.2/Tue Mar 31 18:38:33 2009//Tgeant4-09-04-beta-01
-/G4BertiniPiKBuilder.hh/1.2/Tue Mar 31 18:38:33 2009//Tgeant4-09-04-beta-01
-/G4BertiniProtonBuilder.hh/1.2/Tue Mar 31 18:38:33 2009//Tgeant4-09-04-beta-01
-/G4BinaryNeutronBuilder.hh/1.2/Tue Mar 31 18:38:33 2009//Tgeant4-09-04-beta-01
-/G4BinaryPiKBuilder.hh/1.2/Tue Mar 31 18:38:33 2009//Tgeant4-09-04-beta-01
-/G4BinaryProtonBuilder.hh/1.2/Tue Mar 31 18:38:33 2009//Tgeant4-09-04-beta-01
-/G4ChargeExchangePhysics.hh/1.2/Thu Jun  3 14:37:24 2010//Tgeant4-09-04-beta-01
-/G4DataQuestionaire.hh/1.6/Fri Nov 27 17:26:15 2009//Tgeant4-09-04-beta-01
-/G4DecayPhysics.hh/1.4/Thu Jun  3 15:03:53 2010//Tgeant4-09-04-beta-01
-/G4ElectroNuclearBuilder.hh/1.1/Tue Oct 31 11:35:01 2006//Tgeant4-09-04-beta-01
-/G4EmDNAPhysics.hh/1.2/Wed Jun  2 17:21:29 2010//Tgeant4-09-04-beta-01
-/G4EmExtraPhysics.hh/1.3/Wed Jun  2 17:21:29 2010//Tgeant4-09-04-beta-01
-/G4EmLivermorePhysics.hh/1.2/Wed Jun  2 17:21:29 2010//Tgeant4-09-04-beta-01
-/G4EmLivermorePolarizedPhysics.hh/1.2/Wed Jun  2 17:21:29 2010//Tgeant4-09-04-beta-01
-/G4EmMessenger.hh/1.1/Tue Oct 31 11:35:01 2006//Tgeant4-09-04-beta-01
-/G4EmPenelopePhysics.hh/1.2/Wed Jun  2 17:21:29 2010//Tgeant4-09-04-beta-01
-/G4EmStandardPhysics.hh/1.5/Wed Jun  2 17:21:29 2010//Tgeant4-09-04-beta-01
-/G4EmStandardPhysics_option1.hh/1.2/Wed Jun  2 17:21:29 2010//Tgeant4-09-04-beta-01
-/G4EmStandardPhysics_option2.hh/1.2/Wed Jun  2 17:21:29 2010//Tgeant4-09-04-beta-01
-/G4EmStandardPhysics_option3.hh/1.2/Wed Jun  2 17:21:29 2010//Tgeant4-09-04-beta-01
-/G4FTFBinaryNeutronBuilder.hh/1.3/Tue Mar 31 18:38:33 2009//Tgeant4-09-04-beta-01
-/G4FTFBinaryPiKBuilder.hh/1.2/Tue Mar 31 18:38:33 2009//Tgeant4-09-04-beta-01
-/G4FTFBinaryProtonBuilder.hh/1.2/Tue Mar 31 18:38:33 2009//Tgeant4-09-04-beta-01
-/G4FTFBuilder.hh/1.2/Tue Dec 29 17:54:25 2009//Tgeant4-09-04-beta-01
-/G4FTFCNeutronBuilder.hh/1.3/Tue Mar 31 18:38:33 2009//Tgeant4-09-04-beta-01
-/G4FTFCPiKBuilder.hh/1.3/Tue Mar 31 18:38:33 2009//Tgeant4-09-04-beta-01
-/G4FTFCProtonBuilder.hh/1.4/Tue Mar 31 18:38:33 2009//Tgeant4-09-04-beta-01
-/G4FTFPNeutronBuilder.hh/1.5/Tue Jun 15 11:03:35 2010//Tgeant4-09-04-beta-01
-/G4FTFPPiKBuilder.hh/1.5/Tue Jun 15 11:03:35 2010//Tgeant4-09-04-beta-01
-/G4FTFPProtonBuilder.hh/1.5/Tue Jun 15 11:03:35 2010//Tgeant4-09-04-beta-01
-/G4HadronDElasticPhysics.hh/1.2/Thu Jun  3 11:04:33 2010//Tgeant4-09-04-beta-01
-/G4HadronElasticPhysics.hh/1.6/Thu Jun  3 16:28:39 2010//Tgeant4-09-04-beta-01
-/G4HadronElasticPhysicsHP.hh/1.1/Thu Jun  3 11:04:33 2010//Tgeant4-09-04-beta-01
-/G4HadronElasticPhysicsLHEP.hh/1.1/Thu Jun  3 11:04:33 2010//Tgeant4-09-04-beta-01
-/G4HadronElasticPhysicsXS.hh/1.1/Thu Jun  3 11:04:33 2010//Tgeant4-09-04-beta-01
-/G4HadronHElasticPhysics.hh/1.5/Thu Jun  3 11:04:33 2010//Tgeant4-09-04-beta-01
-/G4HadronQElasticPhysics.hh/1.2/Thu Jun  3 11:04:33 2010//Tgeant4-09-04-beta-01
-/G4InclAblaNeutronBuilder.hh/1.1/Sun Jul 19 18:24:03 2009//Tgeant4-09-04-beta-01
-/G4InclAblaPiKBuilder.hh/1.2/Thu Dec  3 14:31:35 2009//Tgeant4-09-04-beta-01
-/G4InclAblaProtonBuilder.hh/1.1/Sun Jul 19 18:24:03 2009//Tgeant4-09-04-beta-01
-/G4IonBinaryCascadePhysics.hh/1.2/Thu Jun  3 15:03:53 2010//Tgeant4-09-04-beta-01
-/G4IonInclAblaPhysics.hh/1.2/Thu Jun  3 15:03:53 2010//Tgeant4-09-04-beta-01
-/G4IonPhysics.hh/1.2/Thu Jun  3 14:37:24 2010//Tgeant4-09-04-beta-01
-/G4IonQMDPhysics.hh/1.2/Thu Jun  3 15:03:53 2010//Tgeant4-09-04-beta-01
-/G4LEPNeutronBuilder.hh/1.1/Tue Oct 31 11:35:01 2006//Tgeant4-09-04-beta-01
-/G4LEPPiKBuilder.hh/1.1/Tue Oct 31 11:35:01 2006//Tgeant4-09-04-beta-01
-/G4LEPProtonBuilder.hh/1.1/Tue Oct 31 11:35:01 2006//Tgeant4-09-04-beta-01
-/G4LHEPNeutronBuilder.hh/1.1/Tue Oct 31 11:35:01 2006//Tgeant4-09-04-beta-01
-/G4LHEPPiKBuilder.hh/1.1/Tue Oct 31 11:35:01 2006//Tgeant4-09-04-beta-01
-/G4LHEPProtonBuilder.hh/1.1/Tue Oct 31 11:35:01 2006//Tgeant4-09-04-beta-01
-/G4LHEPStoppingPhysics.hh/1.2/Thu Jun  3 15:03:53 2010//Tgeant4-09-04-beta-01
-/G4MiscCHIPSBuilder.hh/1.2/Wed May 26 15:06:49 2010//Tgeant4-09-04-beta-01
-/G4MiscLHEPBuilder.hh/1.2/Thu Feb  5 17:22:49 2009//Tgeant4-09-04-beta-01
-/G4MiscQGSCBuilder.hh/1.2/Tue Apr 14 07:21:12 2009//Tgeant4-09-04-beta-01
-/G4NeutronBuilder.hh/1.1/Tue Oct 31 11:35:01 2006//Tgeant4-09-04-beta-01
-/G4NeutronCrossSectionXS.hh/1.1/Thu Jun  3 14:01:59 2010//Tgeant4-09-04-beta-01
-/G4NeutronHPBuilder.hh/1.2/Fri Feb  2 16:19:30 2007//Tgeant4-09-04-beta-01
-/G4NeutronTrackingCut.hh/1.3/Fri Jun  4 15:28:35 2010//Tgeant4-09-04-beta-01
-/G4OpticalPhysics.hh/1.2/Thu Jun  3 14:37:24 2010//Tgeant4-09-04-beta-01
-/G4OpticalPhysicsMessenger.hh/1.1/Thu Nov  5 02:21:44 2009//Tgeant4-09-04-beta-01
-/G4PiKBuilder.hh/1.1/Tue Oct 31 11:35:01 2006//Tgeant4-09-04-beta-01
-/G4PrecoNeutronBuilder.hh/1.2/Tue Mar 31 11:04:01 2009//Tgeant4-09-04-beta-01
-/G4PrecoProtonBuilder.hh/1.2/Tue Mar 31 11:04:01 2009//Tgeant4-09-04-beta-01
-/G4ProtonBuilder.hh/1.1/Tue Oct 31 11:35:01 2006//Tgeant4-09-04-beta-01
-/G4QAtomicPhysics.hh/1.2/Thu Jun  3 14:37:24 2010//Tgeant4-09-04-beta-01
-/G4QCaptureAtRestPhysics.hh/1.2/Thu Jun  3 15:03:53 2010//Tgeant4-09-04-beta-01
-/G4QElasticPhysics.hh/1.2/Fri Jun  4 10:22:14 2010//Tgeant4-09-04-beta-01
-/G4QEmExtraPhysics.hh/1.2/Mon Nov 16 19:12:10 2009//Tgeant4-09-04-beta-01
-/G4QGSBinaryNeutronBuilder.hh/1.2/Tue Mar 31 11:04:01 2009//Tgeant4-09-04-beta-01
-/G4QGSBinaryPiKBuilder.hh/1.2/Tue Mar 31 11:04:01 2009//Tgeant4-09-04-beta-01
-/G4QGSBinaryProtonBuilder.hh/1.2/Tue Mar 31 11:04:01 2009//Tgeant4-09-04-beta-01
-/G4QGSBuilder.hh/1.3/Sat Jun 19 11:12:58 2010//Tgeant4-09-04-beta-01
-/G4QGSCEflowNeutronBuilder.hh/1.3/Tue Mar 31 11:04:01 2009//Tgeant4-09-04-beta-01
-/G4QGSCEflowPiKBuilder.hh/1.3/Tue Mar 31 11:04:01 2009//Tgeant4-09-04-beta-01
-/G4QGSCEflowProtonBuilder.hh/1.3/Tue Mar 31 11:04:01 2009//Tgeant4-09-04-beta-01
-/G4QGSCNeutronBuilder.hh/1.4/Tue Mar 31 11:04:01 2009//Tgeant4-09-04-beta-01
-/G4QGSCPiKBuilder.hh/1.4/Tue Mar 31 11:04:01 2009//Tgeant4-09-04-beta-01
-/G4QGSCProtonBuilder.hh/1.4/Tue Mar 31 11:04:01 2009//Tgeant4-09-04-beta-01
-/G4QGSC_CHIPSNeutronBuilder.hh/1.2/Mon May 25 18:24:23 2009//Tgeant4-09-04-beta-01
-/G4QGSC_CHIPSPiKBuilder.hh/1.1/Thu Apr  9 08:16:22 2009//Tgeant4-09-04-beta-01
-/G4QGSC_CHIPSProtonBuilder.hh/1.1/Thu Apr  9 08:16:22 2009//Tgeant4-09-04-beta-01
-/G4QGSC_QGSCNeutronBuilder.hh/1.1/Thu Apr  9 08:16:22 2009//Tgeant4-09-04-beta-01
-/G4QGSC_QGSCPiKBuilder.hh/1.1/Thu Apr  9 08:16:22 2009//Tgeant4-09-04-beta-01
-/G4QGSC_QGSCProtonBuilder.hh/1.1/Thu Apr  9 08:16:22 2009//Tgeant4-09-04-beta-01
-/G4QGSPNeutronBuilder.hh/1.5/Tue Jun 15 11:03:35 2010//Tgeant4-09-04-beta-01
-/G4QGSPPiKBuilder.hh/1.5/Tue Jun 15 11:03:35 2010//Tgeant4-09-04-beta-01
-/G4QGSPProtonBuilder.hh/1.6/Tue Jun 15 11:03:35 2010//Tgeant4-09-04-beta-01
-/G4QInelasticCHIPSBuilder.hh/1.2/Mon Nov 16 19:12:10 2009//Tgeant4-09-04-beta-01
-/G4QIonPhysics.hh/1.2/Fri Jun  4 10:22:14 2010//Tgeant4-09-04-beta-01
-/G4QMessenger.hh/1.1/Fri Nov 13 18:50:14 2009//Tgeant4-09-04-beta-01
-/G4QNeutrinoPhysics.hh/1.3/Thu Jun  3 14:37:24 2010//Tgeant4-09-04-beta-01
-/G4QNeutronBuilder.hh/1.4/Mon Nov 16 19:12:10 2009//Tgeant4-09-04-beta-01
-/G4QPhotoNuclearPhysics.hh/1.3/Thu Jun  3 14:37:24 2010//Tgeant4-09-04-beta-01
-/G4QProtonBuilder.hh/1.3/Mon Nov 16 19:12:10 2009//Tgeant4-09-04-beta-01
-/G4QStoppingPhysics.hh/1.6/Fri Jun  4 09:59:47 2010//Tgeant4-09-04-beta-01
-/G4RadioactiveDecayPhysics.hh/1.2/Thu Jun  3 14:37:24 2010//Tgeant4-09-04-beta-01
-/G4StoppingHadronBuilder.hh/1.1/Tue Oct 31 11:35:02 2006//Tgeant4-09-04-beta-01
-/G4VHadronModelBuilder.hh/1.1/Sun Oct  4 16:29:54 2009//Tgeant4-09-04-beta-01
-/G4VNeutronBuilder.hh/1.2/Tue Mar 31 11:04:01 2009//Tgeant4-09-04-beta-01
-/G4VPiKBuilder.hh/1.2/Tue Mar 31 11:04:01 2009//Tgeant4-09-04-beta-01
-/G4VProtonBuilder.hh/1.2/Tue Mar 31 11:04:01 2009//Tgeant4-09-04-beta-01
-/G4WarnPLStatus.hh/1.3/Mon May 18 08:54:22 2009//Tgeant4-09-04-beta-01
-/TheoModelFactory.hh/1.1/Tue Oct 31 11:35:02 2006//Tgeant4-09-04-beta-01
+/CompileTimeConstraints.hh/1.1/Thu Sep 30 06:13:45 2010//Tgeant4-09-04-beta-01
+/G4BertiniNeutronBuilder.hh/1.2/Thu Sep 30 06:13:45 2010//Tgeant4-09-04-beta-01
+/G4BertiniPiKBuilder.hh/1.2/Thu Sep 30 06:13:45 2010//Tgeant4-09-04-beta-01
+/G4BertiniProtonBuilder.hh/1.2/Thu Sep 30 06:13:53 2010//Tgeant4-09-04-beta-01
+/G4BinaryNeutronBuilder.hh/1.2/Thu Sep 30 06:13:53 2010//Tgeant4-09-04-beta-01
+/G4BinaryPiKBuilder.hh/1.2/Thu Sep 30 06:13:53 2010//Tgeant4-09-04-beta-01
+/G4BinaryProtonBuilder.hh/1.2/Thu Sep 30 06:13:53 2010//Tgeant4-09-04-beta-01
+/G4ChargeExchangePhysics.hh/1.2/Thu Sep 30 06:13:53 2010//Tgeant4-09-04-beta-01
+/G4DataQuestionaire.hh/1.6/Thu Sep 30 06:13:53 2010//Tgeant4-09-04-beta-01
+/G4DecayPhysics.hh/1.4/Thu Sep 30 06:13:53 2010//Tgeant4-09-04-beta-01
+/G4ElectroNuclearBuilder.hh/1.1/Thu Sep 30 06:13:53 2010//Tgeant4-09-04-beta-01
+/G4EmDNAPhysics.hh/1.2/Thu Sep 30 06:13:53 2010//Tgeant4-09-04-beta-01
+/G4EmExtraPhysics.hh/1.3/Thu Sep 30 06:14:05 2010//Tgeant4-09-04-beta-01
+/G4EmLivermorePhysics.hh/1.2/Thu Sep 30 06:14:05 2010//Tgeant4-09-04-beta-01
+/G4EmLivermorePolarizedPhysics.hh/1.2/Thu Sep 30 06:14:05 2010//Tgeant4-09-04-beta-01
+/G4EmMessenger.hh/1.1/Thu Sep 30 06:14:05 2010//Tgeant4-09-04-beta-01
+/G4EmPenelopePhysics.hh/1.2/Thu Sep 30 06:14:05 2010//Tgeant4-09-04-beta-01
+/G4EmStandardPhysics.hh/1.5/Thu Sep 30 06:14:05 2010//Tgeant4-09-04-beta-01
+/G4EmStandardPhysics_option1.hh/1.2/Thu Sep 30 06:14:05 2010//Tgeant4-09-04-beta-01
+/G4EmStandardPhysics_option2.hh/1.2/Thu Sep 30 06:14:05 2010//Tgeant4-09-04-beta-01
+/G4EmStandardPhysics_option3.hh/1.2/Thu Sep 30 06:14:05 2010//Tgeant4-09-04-beta-01
+/G4FTFBinaryNeutronBuilder.hh/1.3/Thu Sep 30 06:14:05 2010//Tgeant4-09-04-beta-01
+/G4FTFBinaryPiKBuilder.hh/1.2/Thu Sep 30 06:14:10 2010//Tgeant4-09-04-beta-01
+/G4FTFBinaryProtonBuilder.hh/1.2/Thu Sep 30 06:14:10 2010//Tgeant4-09-04-beta-01
+/G4FTFBuilder.hh/1.2/Thu Sep 30 06:14:10 2010//Tgeant4-09-04-beta-01
+/G4FTFCNeutronBuilder.hh/1.3/Thu Sep 30 06:14:10 2010//Tgeant4-09-04-beta-01
+/G4FTFCPiKBuilder.hh/1.3/Thu Sep 30 06:14:10 2010//Tgeant4-09-04-beta-01
+/G4FTFCProtonBuilder.hh/1.4/Thu Sep 30 06:14:10 2010//Tgeant4-09-04-beta-01
+/G4FTFPNeutronBuilder.hh/1.5/Thu Sep 30 06:14:10 2010//Tgeant4-09-04-beta-01
+/G4FTFPPiKBuilder.hh/1.5/Thu Sep 30 06:14:10 2010//Tgeant4-09-04-beta-01
+/G4FTFPProtonBuilder.hh/1.5/Thu Sep 30 06:14:10 2010//Tgeant4-09-04-beta-01
+/G4HadronDElasticPhysics.hh/1.2/Thu Sep 30 06:14:15 2010//Tgeant4-09-04-beta-01
+/G4HadronElasticPhysics.hh/1.6/Thu Sep 30 06:14:15 2010//Tgeant4-09-04-beta-01
+/G4HadronElasticPhysicsHP.hh/1.1/Thu Sep 30 06:14:15 2010//Tgeant4-09-04-beta-01
+/G4HadronElasticPhysicsLHEP.hh/1.1/Thu Sep 30 06:14:15 2010//Tgeant4-09-04-beta-01
+/G4HadronElasticPhysicsXS.hh/1.1/Thu Sep 30 06:14:15 2010//Tgeant4-09-04-beta-01
+/G4HadronHElasticPhysics.hh/1.5/Thu Sep 30 06:14:15 2010//Tgeant4-09-04-beta-01
+/G4HadronQElasticPhysics.hh/1.2/Thu Sep 30 06:14:15 2010//Tgeant4-09-04-beta-01
+/G4InclAblaNeutronBuilder.hh/1.1/Thu Sep 30 06:14:15 2010//Tgeant4-09-04-beta-01
+/G4InclAblaPiKBuilder.hh/1.2/Thu Sep 30 06:14:15 2010//Tgeant4-09-04-beta-01
+/G4InclAblaProtonBuilder.hh/1.1/Thu Sep 30 06:14:35 2010//Tgeant4-09-04-beta-01
+/G4IonBinaryCascadePhysics.hh/1.2/Thu Sep 30 06:14:35 2010//Tgeant4-09-04-beta-01
+/G4IonInclAblaPhysics.hh/1.2/Thu Sep 30 06:14:35 2010//Tgeant4-09-04-beta-01
+/G4IonPhysics.hh/1.2/Thu Sep 30 06:14:35 2010//Tgeant4-09-04-beta-01
+/G4IonQMDPhysics.hh/1.2/Thu Sep 30 06:14:35 2010//Tgeant4-09-04-beta-01
+/G4LEPNeutronBuilder.hh/1.1/Thu Sep 30 06:14:35 2010//Tgeant4-09-04-beta-01
+/G4LEPPiKBuilder.hh/1.1/Thu Sep 30 06:14:35 2010//Tgeant4-09-04-beta-01
+/G4LEPProtonBuilder.hh/1.1/Thu Sep 30 06:14:35 2010//Tgeant4-09-04-beta-01
+/G4LHEPNeutronBuilder.hh/1.1/Thu Sep 30 06:14:35 2010//Tgeant4-09-04-beta-01
+/G4LHEPPiKBuilder.hh/1.1/Thu Sep 30 06:14:43 2010//Tgeant4-09-04-beta-01
+/G4LHEPProtonBuilder.hh/1.1/Thu Sep 30 06:14:43 2010//Tgeant4-09-04-beta-01
+/G4LHEPStoppingPhysics.hh/1.2/Thu Sep 30 06:14:43 2010//Tgeant4-09-04-beta-01
+/G4MiscCHIPSBuilder.hh/1.2/Thu Sep 30 06:14:43 2010//Tgeant4-09-04-beta-01
+/G4MiscLHEPBuilder.hh/1.2/Thu Sep 30 06:14:43 2010//Tgeant4-09-04-beta-01
+/G4MiscQGSCBuilder.hh/1.2/Thu Sep 30 06:14:43 2010//Tgeant4-09-04-beta-01
+/G4NeutronBuilder.hh/1.1/Thu Sep 30 06:14:43 2010//Tgeant4-09-04-beta-01
+/G4NeutronCrossSectionXS.hh/1.1/Thu Sep 30 06:14:43 2010//Tgeant4-09-04-beta-01
+/G4NeutronHPBuilder.hh/1.2/Thu Sep 30 06:14:43 2010//Tgeant4-09-04-beta-01
+/G4NeutronTrackingCut.hh/1.3/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4OpticalPhysics.hh/1.2/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4OpticalPhysicsMessenger.hh/1.1/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4PiKBuilder.hh/1.1/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4PrecoNeutronBuilder.hh/1.2/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4PrecoProtonBuilder.hh/1.2/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4ProtonBuilder.hh/1.1/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4QAtomicPhysics.hh/1.2/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4QCaptureAtRestPhysics.hh/1.2/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4QElasticPhysics.hh/1.2/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4QEmExtraPhysics.hh/1.2/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4QGSBinaryNeutronBuilder.hh/1.2/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4QGSBinaryPiKBuilder.hh/1.2/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4QGSBinaryProtonBuilder.hh/1.2/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4QGSBuilder.hh/1.3/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4QGSCEflowNeutronBuilder.hh/1.3/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4QGSCEflowPiKBuilder.hh/1.3/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4QGSCEflowProtonBuilder.hh/1.3/Thu Sep 30 06:14:55 2010//Tgeant4-09-04-beta-01
+/G4QGSCNeutronBuilder.hh/1.4/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QGSCPiKBuilder.hh/1.4/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QGSCProtonBuilder.hh/1.4/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QGSC_CHIPSNeutronBuilder.hh/1.2/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QGSC_CHIPSPiKBuilder.hh/1.1/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QGSC_CHIPSProtonBuilder.hh/1.1/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QGSC_QGSCNeutronBuilder.hh/1.1/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QGSC_QGSCPiKBuilder.hh/1.1/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QGSC_QGSCProtonBuilder.hh/1.1/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QGSPNeutronBuilder.hh/1.5/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QGSPPiKBuilder.hh/1.5/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QGSPProtonBuilder.hh/1.6/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QInelasticCHIPSBuilder.hh/1.2/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QIonPhysics.hh/1.2/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QMessenger.hh/1.1/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QNeutrinoPhysics.hh/1.3/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QNeutronBuilder.hh/1.4/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QPhotoNuclearPhysics.hh/1.3/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QProtonBuilder.hh/1.3/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4QStoppingPhysics.hh/1.6/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4RadioactiveDecayPhysics.hh/1.2/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4StoppingHadronBuilder.hh/1.1/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4VHadronModelBuilder.hh/1.1/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4VNeutronBuilder.hh/1.2/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4VPiKBuilder.hh/1.2/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4VProtonBuilder.hh/1.2/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/G4WarnPLStatus.hh/1.3/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
+/TheoModelFactory.hh/1.1/Thu Sep 30 06:14:56 2010//Tgeant4-09-04-beta-01
 D
Index: trunk/source/physics_lists/builders/include/G4BertiniNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4BertiniNeutronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4BertiniNeutronBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BertiniNeutronBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4BertiniPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4BertiniPiKBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4BertiniPiKBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BertiniPiKBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4BertiniProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4BertiniProtonBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4BertiniProtonBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BertiniProtonBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4BinaryNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4BinaryNeutronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4BinaryNeutronBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BinaryNeutronBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4BinaryPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4BinaryPiKBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4BinaryPiKBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BinaryPiKBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4BinaryProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4BinaryProtonBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4BinaryProtonBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BinaryProtonBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4ChargeExchangePhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4ChargeExchangePhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4ChargeExchangePhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ChargeExchangePhysics.hh,v 1.2 2010/06/03 14:37:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4DecayPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4DecayPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4DecayPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DecayPhysics.hh,v 1.4 2010/06/03 15:03:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4EmDNAPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmDNAPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4EmDNAPhysics.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EmDNAPhysics.hh,v 1.2 2010/06/02 17:21:29 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4EmDNAPhysics_h
Index: trunk/source/physics_lists/builders/include/G4EmExtraPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmExtraPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4EmExtraPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmExtraPhysics.hh,v 1.3 2010/06/02 17:21:29 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4EmLivermorePhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmLivermorePhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4EmLivermorePhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmLivermorePhysics.hh,v 1.2 2010/06/02 17:21:29 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4EmLivermorePhysics_h
Index: trunk/source/physics_lists/builders/include/G4EmLivermorePolarizedPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmLivermorePolarizedPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4EmLivermorePolarizedPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmLivermorePolarizedPhysics.hh,v 1.2 2010/06/02 17:21:29 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4EmLivermorePolarizedPhysics_h
Index: trunk/source/physics_lists/builders/include/G4EmMessenger.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmMessenger.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4EmMessenger.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmMessenger.hh,v 1.1 2006/10/31 11:35:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4EmPenelopePhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmPenelopePhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4EmPenelopePhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmPenelopePhysics.hh,v 1.2 2010/06/02 17:21:29 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4EmPenelopePhysics_h
Index: trunk/source/physics_lists/builders/include/G4EmStandardPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmStandardPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4EmStandardPhysics.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EmStandardPhysics.hh,v 1.5 2010/06/02 17:21:29 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option1.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option1.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option1.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EmStandardPhysics_option1.hh,v 1.2 2010/06/02 17:21:29 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option2.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option2.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option2.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EmStandardPhysics_option2.hh,v 1.2 2010/06/02 17:21:29 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option3.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option3.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4EmStandardPhysics_option3.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EmStandardPhysics_option3.hh,v 1.2 2010/06/02 17:21:29 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFBinaryNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFBinaryNeutronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4FTFBinaryNeutronBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFBinaryNeutronBuilder.hh,v 1.3 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFBinaryPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFBinaryPiKBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4FTFBinaryPiKBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFBinaryPiKBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFBinaryProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFBinaryProtonBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4FTFBinaryProtonBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFBinaryProtonBuilder.hh,v 1.2 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4FTFBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFBuilder.hh,v 1.2 2009/12/29 17:54:25 vnivanch Exp $
-// GEANT4 tag $Name: phys-lists-V09-03-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFCNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFCNeutronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4FTFCNeutronBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFCNeutronBuilder.hh,v 1.3 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFCPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFCPiKBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4FTFCPiKBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFCPiKBuilder.hh,v 1.3 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFCProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFCProtonBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4FTFCProtonBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FTFCProtonBuilder.hh,v 1.4 2009/03/31 18:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4FTFPNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFPNeutronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4FTFPNeutronBuilder.hh	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4FTFPNeutronBuilder.hh,v 1.4 2009/04/23 18:54:57 japost Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// $Id: G4FTFPNeutronBuilder.hh,v 1.5 2010/06/15 11:03:35 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
@@ -80,4 +80,6 @@
     G4ExcitedStringDecay * theStringDecay;
     G4QuasiElasticChannel * theQuasiElastic;
+    G4LundStringFragmentation * theLund;
+    G4ExcitationHandler * theHandler;
 
     G4double theMin;
Index: trunk/source/physics_lists/builders/include/G4FTFPPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFPPiKBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4FTFPPiKBuilder.hh	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4FTFPPiKBuilder.hh,v 1.4 2009/04/23 18:54:57 japost Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// $Id: G4FTFPPiKBuilder.hh,v 1.5 2010/06/15 11:03:35 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
@@ -85,4 +85,6 @@
     G4ExcitedStringDecay * theStringDecay;
     G4QuasiElasticChannel * theQuasiElastic;
+    G4LundStringFragmentation * theLund;
+    G4ExcitationHandler * theHandler;
 
     G4PiNuclearCrossSection* thePiData;
Index: trunk/source/physics_lists/builders/include/G4FTFPProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4FTFPProtonBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4FTFPProtonBuilder.hh	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4FTFPProtonBuilder.hh,v 1.4 2009/04/23 18:54:57 japost Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// $Id: G4FTFPProtonBuilder.hh,v 1.5 2010/06/15 11:03:35 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
@@ -78,5 +78,6 @@
     G4ExcitedStringDecay * theStringDecay;
     G4QuasiElasticChannel * theQuasiElastic;
-
+    G4LundStringFragmentation * theLund;
+    G4ExcitationHandler * theHandler;
     G4double theMin;
     G4double theMax;
Index: trunk/source/physics_lists/builders/include/G4HadronDElasticPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4HadronDElasticPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4HadronDElasticPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronDElasticPhysics.hh,v 1.2 2010/06/03 11:04:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4HadronElasticPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4HadronElasticPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4HadronElasticPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronElasticPhysics.hh,v 1.6 2010/06/03 16:28:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4HadronElasticPhysicsHP.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4HadronElasticPhysicsHP.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4HadronElasticPhysicsHP.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronElasticPhysicsHP.hh,v 1.1 2010/06/03 11:04:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4HadronElasticPhysicsLHEP.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4HadronElasticPhysicsLHEP.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4HadronElasticPhysicsLHEP.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronElasticPhysicsLHEP.hh,v 1.1 2010/06/03 11:04:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4HadronElasticPhysicsXS.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4HadronElasticPhysicsXS.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4HadronElasticPhysicsXS.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronElasticPhysicsXS.hh,v 1.1 2010/06/03 11:04:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4HadronHElasticPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4HadronHElasticPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4HadronHElasticPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronHElasticPhysics.hh,v 1.5 2010/06/03 11:04:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4HadronQElasticPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4HadronQElasticPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4HadronQElasticPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HadronQElasticPhysics.hh,v 1.2 2010/06/03 11:04:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4IonBinaryCascadePhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4IonBinaryCascadePhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4IonBinaryCascadePhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonBinaryCascadePhysics.hh,v 1.2 2010/06/03 15:03:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4IonInclAblaPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4IonInclAblaPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4IonInclAblaPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonInclAblaPhysics.hh,v 1.2 2010/06/03 15:03:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4IonPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4IonPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4IonPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonPhysics.hh,v 1.2 2010/06/03 14:37:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4IonQMDPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4IonQMDPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4IonQMDPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonQMDPhysics.hh,v 1.2 2010/06/03 15:03:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4LEPNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4LEPNeutronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4LEPNeutronBuilder.hh	(revision 1337)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4LEPPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4LEPPiKBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4LEPPiKBuilder.hh	(revision 1337)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4LEPProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4LEPProtonBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4LEPProtonBuilder.hh	(revision 1337)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4LHEPStoppingPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4LHEPStoppingPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4LHEPStoppingPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LHEPStoppingPhysics.hh,v 1.2 2010/06/03 15:03:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4MiscCHIPSBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4MiscCHIPSBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4MiscCHIPSBuilder.hh	(revision 1337)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: phys-lists-V09-03-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4MiscLHEPBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4MiscLHEPBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4MiscLHEPBuilder.hh	(revision 1337)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4MiscQGSCBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4MiscQGSCBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4MiscQGSCBuilder.hh	(revision 1337)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4NeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4NeutronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4NeutronBuilder.hh	(revision 1337)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4NeutronCrossSectionXS.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4NeutronCrossSectionXS.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4NeutronCrossSectionXS.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4NeutronCrossSectionXS.hh,v 1.1 2010/06/03 14:01:59 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4NeutronTrackingCut.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4NeutronTrackingCut.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4NeutronTrackingCut.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4NeutronTrackingCut.hh,v 1.3 2010/06/04 15:28:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4PiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4PiKBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4PiKBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PiKBuilder.hh,v 1.1 2006/10/31 11:35:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4PrecoNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4PrecoNeutronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4PrecoNeutronBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PrecoNeutronBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4PrecoProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4PrecoProtonBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4PrecoProtonBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PrecoProtonBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4ProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4ProtonBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4ProtonBuilder.hh	(revision 1337)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QAtomicPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QAtomicPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QAtomicPhysics.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QAtomicPhysics.hh,v 1.2 2010/06/03 14:37:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QCaptureAtRestPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QCaptureAtRestPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QCaptureAtRestPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QCaptureAtRestPhysics.hh,v 1.2 2010/06/03 15:03:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QElasticPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QElasticPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QElasticPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QElasticPhysics.hh,v 1.2 2010/06/04 10:22:14 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QEmExtraPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QEmExtraPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QEmExtraPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QEmExtraPhysics.hh,v 1.2 2009/11/16 19:12:10 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSBinaryNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSBinaryNeutronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QGSBinaryNeutronBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSBinaryNeutronBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSBinaryPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSBinaryPiKBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QGSBinaryPiKBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSBinaryPiKBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSBinaryProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSBinaryProtonBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QGSBinaryProtonBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSBinaryProtonBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QGSBuilder.hh	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4QGSBuilder.hh,v 1.2 2009/12/29 17:54:25 vnivanch Exp $
-// GEANT4 tag $Name: phys-lists-V09-03-03 $
+// $Id: G4QGSBuilder.hh,v 1.3 2010/06/19 11:12:58 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
@@ -49,4 +49,5 @@
 class G4PreCompoundModel;
 class G4ProjectileDiffractiveChannel;
+class G4QGSMFragmentation;
 
 class G4QGSBuilder : public G4VHadronModelBuilder
@@ -78,4 +79,5 @@
   G4ProjectileDiffractiveChannel* theProjectileDiffraction;
   G4PreCompoundModel* thePreCompound;
+  G4QGSMFragmentation* theQGSM;
 
   G4bool quasielFlag;
Index: trunk/source/physics_lists/builders/include/G4QGSCEflowNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSCEflowNeutronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QGSCEflowNeutronBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSCEflowNeutronBuilder.hh,v 1.3 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSCEflowPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSCEflowPiKBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QGSCEflowPiKBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSCEflowPiKBuilder.hh,v 1.3 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSCEflowProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSCEflowProtonBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QGSCEflowProtonBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSCEflowProtonBuilder.hh,v 1.3 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSCNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSCNeutronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QGSCNeutronBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSCNeutronBuilder.hh,v 1.4 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSCPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSCPiKBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QGSCPiKBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSCPiKBuilder.hh,v 1.4 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSCProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSCProtonBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QGSCProtonBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QGSCProtonBuilder.hh,v 1.4 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QGSPNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSPNeutronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QGSPNeutronBuilder.hh	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4QGSPNeutronBuilder.hh,v 1.4 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// $Id: G4QGSPNeutronBuilder.hh,v 1.5 2010/06/15 11:03:35 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
@@ -84,4 +84,7 @@
     G4ProjectileDiffractiveChannel * theProjectileDiffraction;
 
+    G4QGSMFragmentation * theQGSM;
+    G4ExcitationHandler * theHandler;
+
     G4double theMin;
 
Index: trunk/source/physics_lists/builders/include/G4QGSPPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSPPiKBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QGSPPiKBuilder.hh	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4QGSPPiKBuilder.hh,v 1.4 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// $Id: G4QGSPPiKBuilder.hh,v 1.5 2010/06/15 11:03:35 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
@@ -88,4 +88,6 @@
     G4QuasiElasticChannel * theQuasiElastic;
     G4ProjectileDiffractiveChannel * theProjectileDiffraction;
+    G4QGSMFragmentation * theQGSM;
+    G4ExcitationHandler * theHandler;
     G4double theMin;
 
Index: trunk/source/physics_lists/builders/include/G4QGSPProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QGSPProtonBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QGSPProtonBuilder.hh	(revision 1337)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4QGSPProtonBuilder.hh,v 1.5 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// $Id: G4QGSPProtonBuilder.hh,v 1.6 2010/06/15 11:03:35 vnivanch Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
@@ -85,4 +85,6 @@
     G4QuasiElasticChannel * theQuasiElastic;
     G4ProjectileDiffractiveChannel * theProjectileDiffraction;
+    G4QGSMFragmentation * theQGSM;
+    G4ExcitationHandler * theHandler;
     G4double theMin;
 
Index: trunk/source/physics_lists/builders/include/G4QInelasticCHIPSBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QInelasticCHIPSBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QInelasticCHIPSBuilder.hh	(revision 1337)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QIonPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QIonPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QIonPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QIonPhysics.hh,v 1.2 2010/06/04 10:22:14 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QMessenger.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QMessenger.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QMessenger.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QMessenger.hh,v 1.1 2009/11/13 18:50:14 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QNeutrinoPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QNeutrinoPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QNeutrinoPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QNeutrinoPhysics.hh,v 1.3 2010/06/03 14:37:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QNeutronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QNeutronBuilder.hh	(revision 1337)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QPhotoNuclearPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QPhotoNuclearPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QPhotoNuclearPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QPhotoNuclearPhysics.hh,v 1.3 2010/06/03 14:37:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QProtonBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QProtonBuilder.hh	(revision 1337)
@@ -24,5 +24,5 @@
 // ********************************************************************
 //
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4QStoppingPhysics.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4QStoppingPhysics.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4QStoppingPhysics.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QStoppingPhysics.hh,v 1.6 2010/06/04 09:59:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4StoppingHadronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4StoppingHadronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4StoppingHadronBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4StoppingHadronBuilder.hh,v 1.1 2006/10/31 11:35:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4VHadronModelBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4VHadronModelBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4VHadronModelBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VHadronModelBuilder.hh,v 1.1 2009/10/04 16:29:54 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4VNeutronBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4VNeutronBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4VNeutronBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VNeutronBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4VPiKBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4VPiKBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4VPiKBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VPiKBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/physics_lists/builders/include/G4VProtonBuilder.hh
===================================================================
--- trunk/source/physics_lists/builders/include/G4VProtonBuilder.hh	(revision 1331)
+++ trunk/source/physics_lists/builders/include/G4VProtonBuilder.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VProtonBuilder.hh,v 1.2 2009/03/31 11:04:01 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //---------------------------------------------------------------------------
